opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvHaarClassifierCascade Struct Reference

`#include <objdetect.hpp>`

## Public Attributes
int | count
int | flags
CvHidHaarClassifierCascade * | hid_cascade
CvSize | orig_window_size
CvSize | real_window_size
double | scale
CvHaarStageClassifier * | stage_classifier

## Member Data Documentation

int CvHaarClassifierCascade::count

int CvHaarClassifierCascade::flags

CvHidHaarClassifierCascade* CvHaarClassifierCascade::hid_cascade

CvSize CvHaarClassifierCascade::orig_window_size

CvSize CvHaarClassifierCascade::real_window_size

double CvHaarClassifierCascade::scale

CvHaarStageClassifier* CvHaarClassifierCascade::stage_classifier

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/objdetect/include/opencv2/objdetect/objdetect.hpp